import React from 'react'
import styles from './index.module.scss'
function G3repair() {
  return (
    <div className={styles.G3repair}>
      <div className='pageTitle'>修复登记</div>
    </div>
  )
}

const MemoG3repair = React.memo(G3repair)

export default MemoG3repair
